<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="Language">
    Lb. ROMÂNĂ
  </data>
  <data name="ok">
    Acceptă
  </data>
  <data name="cancel">
    Renunță
  </data>
  <data name="add">
    Adaugă
  </data>
  <data name="dlName">
    Nume Pachet
  </data>
  <data name="dlSize">
    Dimensiune
  </data>
  <data name="startDl">
    Pornește Selectat
  </data>
  <data name="pauseDl">
    Pauză
  </data>
  <data name="deleteDl">
    Șterge Selectat
  </data>
  <data name="infPackage">
    Informații Pachet
  </data>
  <data name="extract">
    Extras
  </data>
  <data name="dlDir">
    Directorul Destinație
  </data>
  <data name="start">
    Descarcă
  </data>
  <data name="manual">
    Manual
  </data>
  <data name="immediately">
    Imediat
  </data>
  <data name="dlType">
    Mod Descărcare
  </data>
  <data name="prem">
    Premium
  </data>
  <data name="free">
    Gratuit
  </data>
  <data name="comment">
    Comentariu
  </data>
  <data name="username">
    Utilizator
  </data>
  <data name="reconnect">
    Reconectare
  </data>
  <data name="settings">
    Setări
  </data>
  <data name="routerRec">
    Reconectare Router
  </data>
  <data name="packSettings">
    Setări Pachet
  </data>
  <data name="startApp">
    Lansare Cryptload
  </data>
  <data name="loadPlugins">
    Încarc plug-in-uri
  </data>
  <data name="addPackage">
    Adaugă Pachet
  </data>
  <data name="addClip">
    Din Clipboard
  </data>
  <data name="addFile">
    Din Fișier
  </data>
  <data name="delPackage">
    Șterge Pachet
  </data>
  <data name="clipOnOff">
    dez/Activează clipboard
  </data>
  <data name="Shutdown">
    Închide
  </data>
  <data name="turnOff">
    Oprește
  </data>
  <data name="Standby">
    Repaus
  </data>
  <data name="deactivate">
    Dezactivează
  </data>
  <data name="activated">
    Activat
  </data>
  <data name="deactivated">
    Dezactivat 
  </data>
  <data name="moveDown">
    Mută pachet în Jos
  </data>
  <data name="moveUp">
    Mută pachet în Sus
  </data>
  <data name="donate">
    Suportă/Donează
  </data>
  <data name="options">
    Setări
  </data>
  <data name="dloadList">
    De Descărcat
  </data>
  <data name="dloadListTT">
    Nefinalizate
  </data>
  <data name="doneList">
    Descărcate
  </data>
  <data name="doneListTT">
    Finalizate
  </data>
  <data name="aboutInfo">
    Despre
  </data>
    <data name="downloaded">
    Descărcat
  </data>
  <data name="percent">
    Procent
  </data>
  <data name="dllRemain">
    Timp rămas
  </data>
  <data name="dllSpeed">
    Viteza
  </data>
  <data name="password">
    Parolă
  </data>
  <data name="copyPass">
    Copiază Parola
  </data>
  <data name="openFolder">
    Deschide Folder
  </data>
  <data name="reload">
    Repetă Dl
  </data>
  <data name="mins">
    Minute
  </data>
  <data name="secs">
    Secunde
  </data>
  <data name="msg">
    Mesaj
  </data>
  <data name="detAnswer">
    Determină răspuns
  </data>
  <data name="problem">
    Problema:  
  </data>
  <data name="none">
    Niciuna
  </data>
  <data name="waittime">
    În Așteptare
  </data>
  <data name="fileDeleted">
    Fișier șters
  </data>
  <data name="delByUploader">
    Fișier șters de uploader
  </data>
  <data name="delByHoster">
    Fișier șters de hoster
  </data>
  <data name="limitReached">
    Limită Dl depașită
  </data>
  <data name="waitTillDl">
    Timp până la Dl
  </data>
  <data name="captchaFound">
    Captcha Citită
  </data>
  <data name="dlPaused">
    Pauză Descărcare
  </data>
  <data name="main">
    Opțiuni
  </data>
   <data name="mainToolTip">
    Setări Generale
  </data>
  <data name="mainSettings">
    Setări Principale
  </data>
  <data name="monitorClip">
    Monitorizează clipboard
  </data>
  <data name="filetypeFilter">
    Fișierele de Tipul:
  </data>
  <data name="extractToFolder">
    Extrage în folder nou
  </data>
  <data name="delFileDone">
    Șterge fișier după extracție
  </data>
  <data name="display">
    Afișează
  </data>
  <data name="valueMB">
    Valori în MB
  </data>
  <data name="valueKB">
    Valori în KB
  </data>
  <data name="packages">
    Pachete
  </data>
  <data name="addPath">
    Adaugă "Nume Pachet" la cale
  </data>
  <data name="rc">
    Acțiune Router
  </data>
  <data name="showPackInfo">
    Arată Info Pachet
  </data>
  <data name="plugins">
    Plug-in
  </data>
  <data name="services">
    Opțiuni Servicii
  </data>
  <data name="hoster">
    Opțiuni Servere
  </data>
  <data name="captcha">
    Imagine
  </data>
  <data name="captchaToolTip">
    Setări recunoaștere automată "Captcha"
  </data>
  <data name="captchaSettings">
    Setări imagini "Captcha"
  </data>
  <data name="programs">
    Cale Programe Externe
  </data>
  <data name="majority">
    Majoritatea decide
  </data>
  <data name="firstMethod">
    Folosește prima metodă
  </data>
  <data name="noAutoRec">
    Nu se recunoaște automat
  </data>
  <data name="traytip">
    Info în Zona Notificare
  </data>
  <data name="showSec">
    Afișează pt. __ secunde
  </data>
  <data name="router">
    Router
  </data>
  <data name="routerToolTip">
    Setări pentru Reconectare
  </data>
  <data name="modem">
    Modem
  </data>
  <data name="routerSettings">
    Setări Router
  </data>
   <data name="hardware">
    Hardware
  </data>
  <data name="connectionData">
    Date Conexiune
  </data>
  <data name="ip">
    Adresă IP
  </data>
  <data name="dial">
    Nume Conexiune
  </data>
  <data name="loginData">
    Date Autentificare
  </data>
  <data name="activate">
    Activare
  </data>
  <data name="waitForRec">
    Secunde de așteptat după reconectare
  </data>
  <data name="routerRecorder">
    Înregistrare Router
  </data>
  <data name="connection">
    Conexiune
  </data>
  <data name="connectionToolTip">
    Optimizează setări conexiune
  </data>
  <data name="conSettings">
    Setări Conexiune
  </data>
  <data name="proxySettings">
    Setări Proxy
  </data>
  <data name="httpProxy">
    Proxy HTTP
  </data>
  <data name="port">
    Port
  </data>
  <data name="simDls">
    Descărcări Paralele
  </data>
  <data name="simParts">
    Nr. Părți Simultane
  </data>
  <data name="linkCol">
    Colector de Link-uri
  </data>
  <data name="choosePack">
    Alege Pachete
Deschide să alegi anumite fișiere
  </data>
  <data name="detFiles">
    Determină Fișiere
  </data>
  <data name="decFiles">
    Decodează Fișiere
  </data>
  <data name="done">
    Terminat
  </data>
  <data name="packOptions">
    Opțiuni Pachet
  </data>
  <data name="package">
    Pachet
  </data>
  <data name="packageMain">
    Alege UN PACHET principal, sau PACHETE normale
  </data>
  <data name="packageCreate">
    Crează Pachet
  </data>
  <data name="packageToolTip">
    Setări Implicite Pachet
  </data>
  <data name="extractOptions">
    Setări Extracție
  </data>
  <data name="extractDlDone">
    Extrage după descărcare
  </data>
  <data name="crcCheck">
    Reîncearcă la eroare CRC
  </data>
  <data name="packageInformation">
    Informații Pachet
  </data>
  <data name="created">
    Descriere
  </data>
  <data name="linkAmount">
    Numar Arhive:
  </data>
  <data name="linkDl">
    Arhive Descărcate:
  </data>
  <data name="linkList">
    Arhive Nedescărcate:
  </data>
  <data name="linkError">
    Erori:
  </data>
  <data name="packagePath">
    Cale Pachete
  </data>
  <data name="save">
    Salvează
  </data>
  <data name="updateToolTip">
    Actualizare software Automat
  </data>
  <data name="maxTries">
    Nr.Max. Reîncercări
  </data>
  <data name="batchFile">
   Fișier ".bat"
  </data>
  <data name="ipCheck">
    Verifică-IP
  </data>
  <data name="onlineCheck">
    Verifică Fișier Online
  </data> 
  <data name="captchaUpload">
    Trimite-ne "CaptchaS" nerecunoscute
  </data>
   <data name="closeCL">
    Sigur inchizi CryptLoad? Toate acțiunile intră în pauză!
  </data>
  <data name="closeCLcaption">
    Ieșire CryptLoad?
  </data>
  <data name="open">
    Restaurează CL
  </data>
  <data name="close">
    Ieșire
  </data>
   <data name="clipboard">
    Clipboard
  </data>
   <data name="deleteList">
    Șterge Toată Lista
  </data>
   <data name="maxSpeed">
    Viteză Max. în KB/s
  </data>
   <data name="checkCaptchas">
    Verifică MetodE Captcha:
  </data>
  <data name="checkCaptcha">
    Verifică MetodA Captcha:
  </data>
  <data name="downloadCaptcha">
    Descarcă MetodA Captcha pt.
  </data>
  <data name="downloadNewCaptcha">
    Descarcă MetodE Captcha noi
  </data>
   <data name="checkPlugins">
    Verifică plug-in-uri
  </data>
   <data name="checkPlugin">
    Verifică plug-in:
  </data>
  <data name="downloadPlugin">
    Descarcă plug-in:
  </data>
  <data name="downloadNewPlugin">
    Descarcă plug-in-uri noi
  </data>
  <data name="checkApp">
    Verifică CryptLoad
  </data>  
  <data name="downloadApp">
    Descarcă CryptLoad
  </data>
  <data name="checkUpdateServer">
    Conectare la Server Actualizare
  </data>
  <data name="UpdateServerOffline">
    Server Actualizare Indisponibil
  </data>
  <data name="ShowTrayTip">
    Arată Info in Zona Notificare
  </data>
  <data name="SelectExtract">
    Alege Extragere Automată
  </data>
  <data name="SatusCaptcha">
    Captcha Descoprită
  </data>
  <data name="SatusGetResponse">
    Așteaptă Răspuns
  </data>
  <data name="SatusLimitReached">
    Limită Dl Depășita
  </data>
  <data name="SatusLogin">
    Stare Autentificare
  </data>
  <data name="SatusWaitingForDownload">
    Așteptare pt. Descărcare
  </data>
</CryptLoad>